
VIRTUAL CREDIT CARD - Bug #15471

Android [TREATS] [TREATS Miles] The wording 'Treats' is missing after user edit at Cart screen and

click back button

05 January 2023 02:44 PM - hsulynn pang

Status: Closed Start date: 05 January 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: The wording 'Treats' is missing after user edit at Cart screen and click back button

Expected result: The wording 'Treats' is showing

History

#1 - 05 January 2023 03:11 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 05 January 2023 03:16 PM - Septi Gizka Tiara

commit : 

https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/764f1a3d6f71e41927d2f04d3b37b03aa782b

430?refName=refs%2Fheads%2Fmaster-revamp%2Fve_v

#3 - 05 January 2023 03:16 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#4 - 05 January 2023 05:57 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#5 - 06 January 2023 09:27 AM - hsulynn pang

- File retest.mp4 added

- Status changed from Resolved to Closed

tested ok

Files

expected result.jpeg 21.2 KB 05 January 2023 hsulynn pang

actual result.mp4 2.93 MB 05 January 2023 hsulynn pang

retest.mp4 912 KB 06 January 2023 hsulynn pang
